Bug 3657 - [NEW PACKAGES] libgda5.0, goocanvas2
: [NEW PACKAGES] libgda5.0, goocanvas2
Status: RESOLVED INVALID
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-20 13:54 MSK by Arkady L. Shane
Modified: 2014-01-20 17:23 MSK (History)
0 users

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2014-01-20 13:54:05 MSK
Advisory:

New packages for Fresh. gda 5.1.1 and goocanvas 2.0.2

Buildlists:

libgda5.0
=========
https://abf.rosalinux.ru/build_lists/1530520
https://abf.rosalinux.ru/build_lists/1530521

goocanvas2
==========
https://abf.rosalinux.ru/build_lists/1530510
https://abf.rosalinux.ru/build_lists/1530511